/* @override 
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?o238u4
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?o28mt2
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?oh3vea
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ohh7s6
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ojl500
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ojkthc
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ojmliv
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ojmt9e
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ojmv8v
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ojmvbc
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ojocst
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ojztf2
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ojzv95
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ojzoo9
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ojzwuw
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ol4pjh
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ol4q53
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ol4rz9
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?olbptj
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?olbpx4
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?olsv2t
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?oppm9u
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ox7goc
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?oz2acv
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?oz5okp
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ozh3r4
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?ozh6gv
	http://dev.humanities.arizona.edu/sites/dev.humanities.arizona.edu/themes/humanities/css/responsive.custom.css?p3bv0v
	http://dev.humanities.arizona.edu/sites/dev.humanities.arizona.edu/themes/humanities/css/responsive.custom.css?p3dqh4
	https://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?p3e0n8
	https://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?p3e1uk
	https://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?*
	http://dev.humanities.arizona.edu/sites/dev.humanities.arizona.edu/themes/humanities/css/responsive.custom.css?*
	https://www.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.custom.css?* */

/*
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable go to your theme settings and
 * look under the "CSS" settings tab.
 */

/*
 * Really small screens and up
 */
/* @media only screen and (min-width: 220px) {} */

/*
 * Smalltouch sizes and up
 */
/* @media only screen and (min-width: 320px) {} */

/*
 * Smalltouch sizes and down
 */
@media only screen and (max-width: 480px) {
  /* 
   * Float Region Blocks - custom media query CSS example:
   * 
   * Float regions blocks is an Extension you can enable in the appearance
   * settings for your theme. This feature allows you to automatically float
   * blocks in regions, you can switch it on and off depending on your
   * requirements. For design purposes you many want to remove the floats for
   * devices where the entire theme is just one column - for example small
   * mobile phones. The following CSS is inside the custom media query:
   *
   *   @media only screen and (max-width: 480px){}
   *
   * This will target devices with a maximum width of 480px - most small phones.
   * In these smaller screen sizes we can remove the float and widths so all
   * blocks stack instead of displaying horizonally. The selector used is an
   * "attribute selector" which will match on any float block class. Use your
   * inspector or Firebug to get the classes from the page output if you need
   * more granular control over block alignment and stacking.
   */
  .region[class*="float-blocks"] .block {
    float: none;
    width: 100%;
  }
}

/*
 * Tablet sizes and up
 */
/* @media only screen and (min-width: 768px) {} */

@media only screen and (max-width:1300px) {
.homepage-news-events-wrapper {
	width: 95%!important;
	
}

.announcement {
	padding-left: 50px;
}

}

@media only screen and (max-width:1280px) {
#columns, #header, .region-leaderboard .block-content, #nav-wrapper .container, #breadcrumb-wrapper .container,
#block-views-homepage-news-block,
.homepage-news-events-container,
#block-views-coh-units-block-1 {
	width: 100%!important;
}	
	#page-title {
	font-size: 2.3em;
}

#search-block-form {
margin-top: -50px;
margin-bottom: 25px;
}

.view-homepage-calendar-block .slick-slider {
padding: 0;
}

/*.heroText {
	width: 100%;
	margin: 0;
	box-sizing: border-box;
}*/

/* homepage news events */
.homepage-news-events-wrapper,
.alert {
	width: 100%;
	padding: 0 30px;
	box-sizing: border-box;
}
/*
.slick-slider,
.view-homepage-calendar-block .slick-slider {
	width: calc(100% - 55px);
}*/

.view-homepage-calendar-block .slick-prev{
	left: -25px;
}

.view-homepage-calendar-block .slick-next{
	right: -25px;
	}
	
/*.front #footer-wrapper:before {
	border-color: #42858e transparent transparent transparent;
}*/

.view-graduate-scholarship .views-row {
	width: 100%;
	min-height: 0px;
	padding-bottom: 50px;
}

.home-text .reasons {
		margin: auto!important;
	}

.home-text h2 {
		font-size: 2.3em;
	}
	
.home-text p {
		font-size: 1.2em;
	}
	
	table {
	width: 100%!important;
}

#breadcrumb-wrapper .container {
	margin: 0 10px;
}

#block-views-coh-units-block-1 {
	padding: 0 30px;
}

.depname {
	position: relative;
	top: 0;
	margin: 0;
	width: 100%;
	margin-top: -7px;
}

.depname:after {
	border: 0;
}

.breadcrumb {
	margin-left: 0;
}

.view-homepage-news .views-field-field-news-date {
	padding: 14px 12px;
}

.field-name-body img {
		float: none!important;
		margin-left: 0!important;
		width: 100%;
		height: auto!important;
	}
	
.field-name-body .rteright {
		text-align: left;
	}

.people-directory .views-widget-filter-combine {
		flex-basis: 30%;
	}
	
	.people-directory .views-widget-filter-combine input {
		padding-bottom: 10px!important;
	}
	
/* news and events view */

.events-view .view-content .views-row,
.news-view .view-content .views-row {
	flex: 1 0 50%!important;
}

.events-view .view-content .views-row {
	margin-bottom: 20px!important;
}

.events-view .view-content .views-row .views-field-title,
.events-view .view-content .views-row .views-field-body {
	font-size: 1.2em;
}
.news-view .view-content .views-row .views-field-field-news-date {
	margin-top: -28px;
}
.news-view .views-row .views-field-title h2 {
	font-size: 1.7em;
}

}
/*
 * Desktops/laptops and up
 */
/* @media only screen and (min-width: 1025px) {} */

@media only screen and (max-width: 620px) {
	.news-view .view-content,
	.events-view .view-content {
		width: 100%!important;
		margin: auto!important;
		display: block!important;
	}
	
	.news-view .view-content .views-row,
	.events-view .view-content .views-row {
		padding: 0!important;
	}
	
	.events-view .view-content .views-row .views-field-title a {
		font-size: 1.3em!important;
	}
}

@media only screen and (max-width: 520px) {
	.node-type-conference .field-name-body img {
		float: none!important;
		margin-right: 50%!important;
		width: 50%!important;
		height: auto!important;
	}
	
	/*.front #secondary-content-wrapper .container {

	  background-position: center -0px!important;
	}*/
	
	/*.heroText {
		padding: 40px;
	}*/
	
	/*.heroText h2 {
		font-size: 2em!important;
	}*/
	
	.heroText p {
		font-size: 1.3em!important;
	}
	
	#page-title {
		font-size: 1.8em;
	}
	.region-leaderboard img {
		width: 240px;
		position: relative;
		top: 2px;
	}
	.region-leaderboard {
		text-align: center;
	}
	
	.region-two-66-33-first {
		padding-right: 0;
	}
	
	.view-news .views-row .views-field-title a {
		font-size: 1.45em;
	}
	
	.field-name-more-events,
	.field-name-more-news {
		width: 100%!important;
	}
	
	.node-event .field-name-field-event-image img,
	.node-news .field-name-field-news-image img {
		width: 100%;
	}
	
	.view-id-humanities_people .views-field-field-person-photo {
		display: none;
	}
	
	.view-id-humanities_people  .views-row {
		min-height:0;
	}
	
	.group-visit-callout {
		margin-top: -82px;
	}
	
	/* homepage news-events */
	
	.homepage-news .content-wrapper,
	.homepage-events .views-row {
		display: block;
	}
	
	.homepage-news .content-wrapper img,
	.homepage-events .views-row img {
		margin-bottom: 15px;
	}
	
	.events-view .view-content .views-row .views-field-title a {
		font-size: 1.1em!important;
	}
}

@media only screen and (max-width: 980px){

#header {
	padding-bottom: 0px;
}
#block-block-2 img {
}

#block-search-form {
  padding-top: 20px;
  position: relative;
  top: 30px;
}

#sidr-0-button{
  padding-top: 20px;
}

.heroText h2 {
	font-size: 3em;
}

.homepage-block-wrapper {
	display: block;
    align-content: center;
    align-items: center;
}

.homepage-announcement-container .announcement {
    padding: 70px 50px!important;
	width: 100%;
	min-height: auto;
}

.three-reasons h2 {
	font-size: 1.6em;
}

.homepage-reasons-container .three-reasons {
    padding: 50px 50px;
}

.three-reasons .reasons .number {
	font-size: 3em;
	margin-right: 10px;
}

.three-reasons #first,
.three-reasons #second,
.three-reasons #third {
	margin-top: 20px!important;
}
	
	.region-sidebar-first .block-menu-block {
	padding: 5px 40px 5px 30px;
}

.secondary-nav {
	padding: 0!important;
}

.node-type-conference #block-block-2 .content {
	margin-left: 3%!important;
}

.view-homepage-calendar-block .views-row {
	min-height: 250px;
}

.view-homepage-calendar-block .views-row:hover:after {
	top: -150px;
	font-size: 30em;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
}

/*2 column*/
.ds-2col .group-left {
	width: 100%;
}

.ds-2col .group-right {
	width: 100%;
}

.node-event .field-name-field-event-image,
.node-news .field-name-field-news-image {
	float: none;
}

.field-name-more-events,
.field-name-more-news {
	float: none;
}

/* units */

.node-type-department .ds-2col-stacked .group-left,
.node-type-department .ds-2col-stacked .group-right {
	width: 100%;
	padding: 0;
}

.node-type-department .ds-2col-stacked .group-header .field-item {
	font-size: 1.2em;
}


/*ed north*/
.ednorth-flex{display: flex;flex-direction: column !important;}
.ednorth-col1{order:1 !important; width: 100% !important; max-height:540px !important;}
.ednorth-col2{order:2 !important; width: 100% !important; padding:30px; !important;margin-left: 0;
}


}

@media only screen and (max-width: 768px) {
	 
	 #header {
	 	padding-bottom: 30px;
	 	padding-left: 10px;
	 	padding-right: 10px;
	 }
	 
	 /*.front #secondary-content-wrapper .container {
	 	background-position: center;
	 }*/
	 
	 .home-text.right {
		float: none;
		padding: 0;
		width: 100%;
		margin-bottom: 50px;
	}
	
	.home-text h2 {
	 	font-size: 1.8em;
	 }
	 
	 .home-text p {
	 		font-size: 1.05em;
	 	}
	 
	 .front-announcement {
		float: none;
		margin-bottom: 20px;
		width: 100%;
	}
	
	/*.slick-slider {
	 	width: 85%;
	 }*/
	 
	.depbody,
	.view-coh-units,
	#block-views-coh-units-block-1 {
		display: none;
	}
	
	#breadcrumb-wrapper .container {
		margin-left: 0;
	}
	
	#block-search-form .form-text {
		width: 150px;
	}
	#search-block-form {
		width: 100%;
		text-align: right;
		float: none;
	}
	
	#main-content {
		margin-left: 0;
	}
	
	.sidebar-first #main-content {
		padding: 0;
	}
	
	.ourUnitsMobile {
		display: block;
	}
	
	#views-exposed-form-humanities-people-page div div.views-exposed-form,#views-exposed-form-humanities-people-page-2 div div.views-exposed-form {
		float: none;
		width: 100%!important;
		margin-bottom: 40px;
	}
	
	/* homepage news events */
	.homepage-news-events-wrapper,
	.alert {
		display: block!important;
		width: 100%!important;
	}
	
	.homepage-news-container {
		width: 100%;
		margin: 0;
	}
	
	.homepage-news-container .view-content {
		width: 100%;
		display: block!important;
		margin: 0!important;
	}
	
	.homepage-events .view-content,
	.homepage-events-container {
		margin: 0;
	}
	
	.homepage-news-container .view-content .views-row {
		padding-left: 0!important;
		padding-right: 0!important;
	}
	/**/
	
	#block-views-homepage-news-block {
		padding: 20px;
	}
	
	.view-homepage-news .views-field-title a {
		font-size: 1.2em;
	}
	
	#block-views-homepage-news-block .block-title {
		font-size: 1.5em!important;
		text-align: center;
		line-height: 1.1;
	}
	
	.view-homepage-news .views-field-field-news-date {
		width: 27px;
		font-size: .8em;
		padding: 12px;
	}
	
	.view-news .views-row .views-field-field-news-image {
		width: 100%!important;
	}
	
	#footer-wrapper .footerContent {
		padding: 10px;
		box-sizing: border-box;
	}
	
	.form-type-textfield .form-text,
	.form-textarea {
		width: 100%;
	}

	.sidebar-first #content-column .content-inner {
	margin-left: 0;
	}

	.secondary-nav{
	    display: none!important;
	   }
	   
	 .node-page .sidebarRight {
	 	width: 100%;
	 	float: none;
	 	margin-bottom: -30px;
	 }
	 
	 .node-page .sidebarImage img {
	 	width: 100%;
	 }
	 
	 .node-page .sidebarMain {
	 	overflow: visible;
	 	padding-right: 0px;
	 }
	 
	 
	.view-news .views-row .views-field-field-news-image,
	.view-news .views-row .views-field-field-event-image {
		float: none;
		width: 100%;
		margin: 0;
	}
	
	.messagepop {
	   	width: 90%;
	   	position: absolute;
	   	top: inherit;
	   }
	   
	   a.close {
	   	right: -8px;
	   	top: 1px;
	   }
	   
	.people-directory .views-widget-filter-combine {
			flex-basis: 100%!important;
		}
		
		.people-directory .views-widget-filter-combine input {
			padding-bottom: 10px!important;
			border-bottom: 1px solid #eef1f1!important;
		}
		
		.people-directory .views-widget-filter-combine input:focus {
		border-color: #ccc!important;
	}
	   
	/* flex */
	
	.flex,
	.flex-container,
	.flex-container-50 {
		display: block!important;
	}
	
	.flex-item,
	.flex-container-50 > div {
		width: 100%!important;
		margin-bottom: 20px;
		padding: 0!important;
	}
	
	.awards .flex-item {
		margin-bottom: 50px;
	}
	
/* New news and events */
	
	.news-highlight .views-row .views-field-field-news-image img {
		opacity: 1;
		margin-bottom: 30px;
	}
	
	.news-highlight .views-row:hover .views-field-field-news-image img {
		opacity: 1;
		-webkit-transform: scale3d(1,1,1)!important;
		transform: scale3d(1,1,1)!important;
	}
	
	.news-view .view-content .views-row {
		display: block!important;
	}
	
	.event-highlight .view-content .views-row {
		display: block;
		padding: 0;
	}
	
	.event-highlight .view-content .views-row .content {
		padding: 25px 0 0 0;
	}
	
	.event-highlight .view-content .date-title {
		align-items: center;
		margin-bottom: 15px;
	}
	
	.event-highlight .view-content .date-title .views-field-title {
		margin: 0;
	}
	
	.event-highlight .view-content {
		margin-top: 0;
	}
	
	.events-view .view-content {
		margin-top: 30px;
	}
	.events-view .view-content img {
		width: 100%;
		opacity: .2!important;
	}
	
	.event-highlight .view-content img {
		opacity: 1!important;
	}
	
	.events-view .view-content .date {
		background: transparent!important;
		border: 1px solid #fff!important;
	}
	
	.event-highlight .view-content .date {
		border: 1px solid #000!important;
	}
	
	.events-view .view-content .views-row .views-field-title {
		
		transform: translateY(0);
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		z-index: 1;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	
	.events-view .view-content .views-row .views-field-title a {
		color: #fff!important;
	}
	
	.event-highlight .view-content .views-row .views-field-title a {
		color: #333!important;
		font-size: 1.4em!important;
	}
	
	.events-view .view-content .views-row .views-field-title a {
		font-size: 1.2em;
	}
	.event-highlight .view-content .views-row .views-field-body {
		padding: 0!important;
	}
	
	.events-view .view-content .views-row .views-field-body {
		padding: 25px;
		opacity: 1;
		transform: translateY(0);
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
	}
	
	.news-view .view-content .views-row .views-field-title h2 {
		font-size: 1.8em!important;
	}

	.news-view .view-filters .form-item .form-type-bef-link {
		float: none!important;
		width: 100%!important;
		border: 0!important;
		margin-bottom: 3px!important;
	}
	
	.news-view .view-filters .form-item div a:after {
		display: none!important;
	}
	
	
	.events-view .view-content .views-row .views-field-title {
		font-size: 1em;
	}
	
	.news-highlight .content {
		padding: 0!important;
	}
	
	/* front news/events */
	
	.homepage-events .view-content .views-row {
		padding: 0 0 20px 0;
	}
	
	.homepage-events .view-content {
		display: block;
	}
}

@media only screen and (max-width: 380px) {
	.heroText .block-inner {
		width: 100%;
	}
	
	.events-archive-view .date-title {
		display: block!important;
	}
	
	.events-archive-view .date-title .date {
		margin-bottom: 10px;
	}
}
	
	@media only screen and (max-width:769px) {
		.view-humanities-people {
			padding-right: 0!important;
			width: 100%!important;
		}
		
		.events-archive-view .date-title {
			display: flex;
			align-items: flex-start;
			margin-bottom: 25px;
		}
	}
	
	@media only screen and (max-width:568px) {
	
	.homepage-announcement-container .announcement {
	    padding: 70px 30px!important;
	}
	
	.homepage-reasons-container .three-reasons {
	    padding: 40px 30px;
	}
	
	.three-reasons #first,
	.three-reasons #second,
	.three-reasons #third {
		margin-top: 30px!important;
	}
	
	.three-reasons #first:hover,
	.three-reasons #second:hover,
	.three-reasons #third:hover {
		transform: translate3d(0px,0,0px);
		
	}
	
	.event-highlight .view-content .date-title {
			align-items: flex-start;
		}
	
		.news-view .view-content .views-row,
		.events-view .view-content .views-row {
			display: block!important;
			padding: 0!important;
		}
		
		.news-view .view-content .views-row .views-field-field-news-image,
		.events-view .view-content .views-row .views-field-field-event-image {
			margin: 0;
		}
		
	.page-humanities-people #page-title:after {
			content: "Rotate device to view people images";
			display: block;
			font-size: 20px;
			font-family: MiloItalic;
			background: #70b865;
			color: #fff;
			padding: 15px 20px;
			letter-spacing: 0;
			margin-top: 30px;
			margin-bottom: -10px;
		}
		
		.view-humanities-people .views-field-field-person-photo {
			display: none;
		}
		
		.people-directory .views-row {
			margin-bottom: 30px;
			width: 100%!important;		}
	
	.dean-feature .views-row {
			margin-top: 20px;
		}
		
		.dean-feature .views-row .dean-details {
			padding: 0!important;
		}
		
	.dean-feature .views-row .dean-details:before {
			display: none;
		}
		
	}
	
	